#render_orgchart {
  position: relative;
  overflow: hidden;
}

.orgchart-controls {
  display: none;
}
#render_orgchart .title a {
  display: block;
  width: 100%;
  height: 100%;
}

@media (max-width: 900px) {
#render_orgchart .orgchart-controls {
  position: absolute;
  top: 0.5rem;
  left: 0.5rem;
  right: auto;
  z-index: 10;
  display: flex;
  gap: 1px;
  padding: 1px;
  background-color: #ccc;
}

#render_orgchart .orgchart-controls button {
  flex: 1;
  border: none;
  cursor: pointer;
  background-color: white;
  padding: 0.5rem 0.5rem;
  font-size: 1.7rem;
}

  #render_orgchart .phone {
    margin-top: 6rem;
  }
  #render_orgchart .phone {
    touch-action: none;      /* prevents browser gesture handling */ /* [2](https://github.com/timmywil/panzoom) */
    transform-origin: 0 0;
    will-change: transform;
  }
}


#render_orgchart .cell:hover {
  background-color: inherit;
  cursor: default;
  text-decoration: none;
  z-index: 1 !important;
}

#render_orgchart .line {
  position: absolute;
  width: 100px;
  height: 3px;
  left: 10px;
  top: 10px;
  max-height: 3px;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

div#render_orgchart .cell span {
  font-weight: 700 !important;
}

div#render_orgchart .cell-level-4 span {
  text-align: left;
}

#render_orgchart div.cell.cell-level-3  {
  border: 1px solid #0367E1 !important;
}

div#render_orgchart div.cell span.title  a[href] {
  text-decoration: underline;
  border-bottom: none !important;
}
div#render_orgchart div.cell a:hover,
div#render_orgchart div.cell a:active,
div#render_orgchart div.cell a:focus {
  border-bottom: none !important;
}

#render_orgchart div.cell.cell span.title {
  padding: 12px;
}


#render_orgchart .cell .subtitle {
  background-color: inherit !important;
  color: inherit !important;
  font-weight: 400;
  line-height: 1.5rem;
  position: relative !important;
  float: left;
  display: block;
  text-align: left;
  padding:0 !important;
  left:0!important;
}

#render_orgchart div.cell span.title  {
  line-height: 23px;
  font-size: 16px;
}

#render_orgchart div.cell-cell  {
  padding: 12px;
}

#render_orgchart div.cell {
  border:0px;
}


#render_orgchart .phone {
  margin-left: 0 !important;
}



/*
+ Sfs chart
*/
div.orgchart_charts_7e66bb6ffc453d19f1869024f7cf2df5 div.cell.cell-level-4[rel="7"],
div.orgchart_charts_c7529d951f94798a24d618e8376d0739 div.cell.cell-level-4[rel="7"] {
  border: 1px solid #0367E1 !important;
  background-color: white !important;
}
div.orgchart_charts_7e66bb6ffc453d19f1869024f7cf2df5 div.cell.cell-level-4[rel="7"] span.title,
div.orgchart_charts_c7529d951f94798a24d618e8376d0739 div.cell.cell-level-4[rel="7"] span.title{
  background-color: white !important;
  color:#0367E1 !important;
}
div.orgchart_charts_7e66bb6ffc453d19f1869024f7cf2df5 div.cell.cell-level-5 span.title,
div.orgchart_charts_c7529d951f94798a24d618e8376d0739 div.cell.cell-level-5 span.title {
  position: absolute;
  bottom: 1rem;
}

/*
+ USK chart
*/

div.orgchart_charts_654190f4bae2ca2e12eb1641a768bbcc div.cell.cell-level-3 ,
div.orgchart_charts_654190f4bae2ca2e12eb1641a768bbcc div.cell.cell-level-2,
div.orgchart_charts_cf05cd15bc576ee1574cb5d80bc237f2 div.cell.cell-level-3,
div.orgchart_charts_cf05cd15bc576ee1574cb5d80bc237f2 div.cell.cell-level-2 {
  align-items: start !important;
}

div.orgchart_charts_654190f4bae2ca2e12eb1641a768bbcc div.cell.cell-level-3 span.title,
div.orgchart_charts_654190f4bae2ca2e12eb1641a768bbcc div.cell.cell-level-2 span.title,
div.orgchart_charts_cf05cd15bc576ee1574cb5d80bc237f2 div.cell.cell-level-3 span.title,
div.orgchart_charts_cf05cd15bc576ee1574cb5d80bc237f2 div.cell.cell-level-2 span.title {
  text-align: left;
}

/*
* Vel chart
*/
.orgchart_charts_75e4fa58a648055eb34501b9d698001b .subtitle,
.orgchart_charts_90999d964bd978bd451ce6db6c50ee33 .subtitle {
  font-size: 16px !important;
  font-weight: bold !important;
  margin-top: 44%;
  text-align: center !important;
}
.orgchart_charts_75e4fa58a648055eb34501b9d698001b span.padded,
.orgchart_charts_90999d964bd978bd451ce6db6c50ee33 span.padded {
  margin-right: 2rem;
}



